<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>uHost</title>
  <link rel="shortcut icon" href="favicon.png" />
  <link rel="stylesheet" href="../styles/shared.css" />
  <link rel="stylesheet" href="packages.css" />
</head>

<body>
  <div class="background">

  </div>
  <header class="main-header">
    <div>
      <a href="../index.html" class="main-header__brand"> <img src="../images/uhost-icon.png" alt="uHost - your favorite hosting company logo" /> </a>
    </div>
    <nav class="main-nav">
      <ul class="main-nav__items">
        <li class="main-nav__item">
          <a href="../customers/index.html">Customers</a>
        </li>
        <li class="main-nav__item main-nav__item--cta">
          <a href="../start-hosting/index.html">Start Hosting</a>
        </li>
      </ul>
    </nav>
  </header>

  <main>
    <section class="section-plan">
      <a href="#">
        <h1>Our PLUS Plan</h1>
        <h2 class="package__badge">RECOMMENDED</h2>
        <h2>The most popular choice of our customers.</h2>
        <p>Benefit from increased storage and faster support to ensure that your mission-critical data and applications
          are always available!</p>
      </a>
    </section>
    <section class="section-plan">
      <a href="#">
        <h1>Our FREE Plan</h1>
        <h2>An extremely solid start into our hosting world.</h2>
        <p>Get started immediately at zero cost!</p>
      </a>
    </section>
    <section class="section-plan">
      <a href="#">
        <h1>Our PREMIUM Plan</h1>
        <h2>All your enterprise needs. Instant support, guaranteed uptime. </h2>
        <p>The best solution for small to large enterprises. Because hosting shouldn't be in the way!</p>
      </a>
    </section>
  </main>
  <footer class="main-footer">
    <nav>
      <ul class="main-footer__links">
        <li class="main-footer__link">
          <a href="#">Support</a>
        </li>
        <li class="main-footer__link">
          <a href="#">Terms of Use</a>
        </li>
      </ul>
    </nav>
  </footer>
</body>

</html>